<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/hf_blue04_e6" />
    <!--#77000000-->

    <corners
        android:bottomLeftRadius="@dimen/main_box_corner"
        android:bottomRightRadius="@dimen/main_box_corner"
        android:topLeftRadius="@dimen/main_box_corner"
        android:topRightRadius="@dimen/main_box_corner" />
</shape>